Subject: Trainer Candidate - Deepanshu Gupta
From: Deepanshu Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 14:08:40 -0400

| | Tech Support Test

Name | Deepanshu Gupta
E-mail | [email-masked]
Phone Number | (+91) 8506826345
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehatjr | Sales manager | May30 | 75000
Previous Employer 1 | Travelopod | Team coach | 30 april20 | 60000
Previous Employer 2 | Xcel solution | Team leader | 7sep2018 | 50000

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

I have trained some where around 7-8 batches of 40-50 with Xcel solution
And 10-15 with travelopod.

Both of them was a mixed role of teal handling and training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

My most difficult situation in handling the team was when I was promoted as a team leader with Xcel soln.
I was not able to manage people and understand them.
I was trying to make them work as my condition. Due to which my target was not met . But after that I realised each and every one cannot work as I want, so I started to work as per the individual needs , which help me to make a personal touch with and after that there was no looking back.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means that you have resolved customer query and customer is happy.

Great customer service has a personal touch, due to which customer is overwhelmed and due to which remembers the name of the agent for a long time which acts as an advantage towards the goodwill of the company.

What according to you makes you a good candidate for this position?

My experience in bpo industry is more than 7 years .
I'm a Team player , I have a experience in handling blended process chat, voice, email, b2b,b2c.

And I make sure that my target is achieved with great customer experience.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |